\nemgr\ason\ngwdm\conf\ason\asonassistantmgrtable_en.xml
\nemgr\ason\ngwdm\conf\ason\asonassistantmgrtable_zh.xml
\nemgr\ason\ngwdm\conf\ason\asoncpdegrademgrtable_en.xml
\nemgr\ason\ngwdm\conf\ason\asoncpdegrademgrtable_zh.xml
\nemgr\ason\ngwdm\conf\ason\asonenabletable_en.xml
\nemgr\ason\ngwdm\conf\ason\asonenabletable_zh.xml
\nemgr\ason\ngwdm\conf\ason\asonmarginestatustable_en.xml
\nemgr\ason\ngwdm\conf\ason\asonmarginestatustable_zh.xml
\nemgr\ason\ngwdm\conf\ason\asonnodeidtable_en.xml
\nemgr\ason\ngwdm\conf\ason\asonnodeidtable_zh.xml
\nemgr\ason\ngwdm\conf\ason\asonprotocoltable_en.xml
\nemgr\ason\ngwdm\conf\ason\asonprotocoltable_zh.xml
\nemgr\ason\ngwdm\conf\ason\asonsctable_en.xml
\nemgr\ason\ngwdm\conf\ason\asonsctable_zh.xml
\nemgr\ason\ngwdm\conf\ason\asonsignallingtable_en.xml
\nemgr\ason\ngwdm\conf\ason\asonsignallingtable_zh.xml
\nemgr\ason\ngwdm\conf\ason\asonstrategymgrtable_en.xml
\nemgr\ason\ngwdm\conf\ason\asonstrategymgrtable_zh.xml
\nemgr\ason\ngwdm\conf\ason\asontrailtable_en.xml
\nemgr\ason\ngwdm\conf\ason\asontrailtable_zh.xml
\nemgr\ason\ngwdm\conf\ason\asonxcinfotable_en.xml
\nemgr\ason\ngwdm\conf\ason\asonxcinfotable_zh.xml
\nemgr\ason\ngwdm\conf\ason\controlchanneltable_en.xml
\nemgr\ason\ngwdm\conf\ason\controlchanneltable_zh.xml
\nemgr\ason\ngwdm\conf\ason\controlplaneparamtable_en.xml
\nemgr\ason\ngwdm\conf\ason\controlplaneparamtable_zh.xml
\nemgr\ason\ngwdm\conf\ason\lmpautofindtable_en.xml
\nemgr\ason\ngwdm\conf\ason\lmpautofindtable_zh.xml
\nemgr\ason\ngwdm\conf\ason\lmptelinktable_en.xml
\nemgr\ason\ngwdm\conf\ason\lmptelinktable_zh.xml
\nemgr\ason\ngwdm\conf\ason\ospfcontrollinktable_en.xml
\nemgr\ason\ngwdm\conf\ason\ospfcontrollinktable_zh.xml
\nemgr\ason\ngwdm\conf\ason\ospftelinktable_en.xml
\nemgr\ason\ngwdm\conf\ason\ospftelinktable_zh.xml
\nemgr\ason\ngwdm\conf\ason\otnoccstatusex2table_en.xml
\nemgr\ason\ngwdm\conf\ason\otnoccstatusex2table_zh.xml
\nemgr\ason\ngwdm\conf\ason\otnoccstatustable_en.xml
\nemgr\ason\ngwdm\conf\ason\otnoccstatustable_zh.xml
\nemgr\ason\ngwdm\conf\ason\resreservationtable_en.xml
\nemgr\ason\ngwdm\conf\ason\resreservationtable_zh.xml
\nemgr\ason\ngwdm\conf\ason\resreservationtimeslottable_en.xml
\nemgr\ason\ngwdm\conf\ason\resreservationtimeslottable_zh.xml
\nemgr\ason\ngwdm\conf\ason\sdhresreservationtable_en.xml
\nemgr\ason\ngwdm\conf\ason\sdhresreservationtable_zh.xml
\nemgr\ason\ngwdm\conf\ason\snccontrolroutetable_en.xml
\nemgr\ason\ngwdm\conf\ason\snccontrolroutetable_zh.xml
\nemgr\ason\ngwdm\conf\ason\vc4timeslottable_en.xml
\nemgr\ason\ngwdm\conf\ason\vc4timeslottable_zh.xml
\nemgr\ason\ngwdm\conf\ason\vc4tsstatustable_en.xml
\nemgr\ason\ngwdm\conf\ason\vc4tsstatustable_zh.xml
\nemgr\ason\ngwdm\conf\ason\virtualinterfacetable_en.xml
\nemgr\ason\ngwdm\conf\ason\virtualinterfacetable_zh.xml
\nemgr\ason\ngwdm\conf\ason\virtuallinkmanagetelinktable_en.xml
\nemgr\ason\ngwdm\conf\ason\virtuallinkmanagetelinktable_zh.xml
\nemgr\ason\ngwdm\conf\ason\wavlenresrvsdtable_en.xml
\nemgr\ason\ngwdm\conf\ason\wavlenresrvsdtable_zh.xml
\nemgr\ason\ngwdm\conf\ason\wavoccstatustable_en.xml
\nemgr\ason\ngwdm\conf\ason\wavoccstatustable_zh.xml
\nemgr\ason\ngwdm\conf\ason_u2kv1r2c01\asonfunctionenabletable_en.xml
\nemgr\ason\ngwdm\conf\ason_u2kv1r2c01\asonfunctionenabletable_zh.xml
\nemgr\ason\ngwdm\conf\ason_u2kv1r2c01\controlplaneparamtable_en.xml
\nemgr\ason\ngwdm\conf\ason_u2kv1r2c01\controlplaneparamtable_zh.xml
\nemgr\ason\ngwdm\conf\ason_u2kv1r2c01\fault\alarmsuppresstable_en.xml
\nemgr\ason\ngwdm\conf\ason_u2kv1r2c01\fault\alarmsuppresstable_zh.xml
\nemgr\ason\ngwdm\conf\ason_u2kv1r2c01\fault\boardalarmattrtable_en.xml
\nemgr\ason\ngwdm\conf\ason_u2kv1r2c01\fault\boardalarmattrtable_zh.xml
\nemgr\ason\ngwdm\conf\ason_v2r7c01\asonprotocoltable_en.xml
\nemgr\ason\ngwdm\conf\ason_v2r7c01\asonprotocoltable_zh.xml
\nemgr\ason\ngwdm\conf\ason_v2r7c01\asonsignallingtable_en.xml
\nemgr\ason\ngwdm\conf\ason_v2r7c01\asonsignallingtable_zh.xml
\nemgr\ason\ngwdm\conf\ason_v2r7c01\asontrailtable_en.xml
\nemgr\ason\ngwdm\conf\ason_v2r7c01\asontrailtable_zh.xml
\nemgr\ason\ngwdm\conf\ason_v2r7c01\controlchanneltable_en.xml
\nemgr\ason\ngwdm\conf\ason_v2r7c01\controlchanneltable_zh.xml
\nemgr\ason\ngwdm\conf\ason_v2r7c01\cp\fault\alarmsuppresstable_en.xml
\nemgr\ason\ngwdm\conf\ason_v2r7c01\cp\fault\alarmsuppresstable_zh.xml
\nemgr\ason\ngwdm\conf\ason_v2r7c01\cp\performance\cpcurpfmtbl_en.xml
\nemgr\ason\ngwdm\conf\ason_v2r7c01\cp\performance\cpcurpfmtbl_zh.xml
\nemgr\ason\ngwdm\conf\ason_v2r7c01\cp\performance\cphispfmtbl_en.xml
\nemgr\ason\ngwdm\conf\ason_v2r7c01\cp\performance\cphispfmtbl_zh.xml
\nemgr\ason\ngwdm\conf\ason_v2r7c01\cp\performance\cppfmmonitbl_en.xml
\nemgr\ason\ngwdm\conf\ason_v2r7c01\cp\performance\cppfmmonitbl_zh.xml
\nemgr\ason\ngwdm\conf\ason_v2r7c01\cp\performance\cppfmthrcrstbl_en.xml
\nemgr\ason\ngwdm\conf\ason_v2r7c01\cp\performance\cppfmthrcrstbl_zh.xml
\nemgr\ason\ngwdm\conf\ason_v2r7c01\cp\performance\cppfmthrtbl_en.xml
\nemgr\ason\ngwdm\conf\ason_v2r7c01\cp\performance\cppfmthrtbl_zh.xml
\nemgr\ason\ngwdm\conf\ason_v2r7c01\lmpautofindtable_en.xml
\nemgr\ason\ngwdm\conf\ason_v2r7c01\lmpautofindtable_zh.xml
\nemgr\ason\ngwdm\conf\ason_v2r7c01\lmptelinktable_en.xml
\nemgr\ason\ngwdm\conf\ason_v2r7c01\lmptelinktable_zh.xml
\nemgr\ason\ngwdm\conf\ason_v2r7c01\opticalparamtable_en.xml
\nemgr\ason\ngwdm\conf\ason_v2r7c01\opticalparamtable_zh.xml
\nemgr\ason\ngwdm\conf\ason_v2r7c01\ospfauthentication_en.xml
\nemgr\ason\ngwdm\conf\ason_v2r7c01\ospfauthentication_zh.xml
\nemgr\ason\ngwdm\conf\ason_v2r7c01\ospfipaddr_en.xml
\nemgr\ason\ngwdm\conf\ason_v2r7c01\ospfipaddr_zh.xml
\nemgr\ason\ngwdm\conf\ason_v2r7c01\ospfprotocoltable_en.xml
\nemgr\ason\ngwdm\conf\ason_v2r7c01\ospfprotocoltable_zh.xml
\nemgr\ason\ngwdm\conf\ason_v2r7c01\ospftelinktable_en.xml
\nemgr\ason\ngwdm\conf\ason_v2r7c01\ospftelinktable_zh.xml
\nemgr\ason\ngwdm\conf\ason_v2r7c01\rsvp\rsvptable_en.xml
\nemgr\ason\ngwdm\conf\ason_v2r7c01\rsvp\rsvptable_zh.xml
\nemgr\ason\ngwdm\conf\ason_v2r7c01\staticroutetable_en.xml
\nemgr\ason\ngwdm\conf\ason_v2r7c01\staticroutetable_zh.xml
\nemgr\ason\ngwdm\conf\ason_v2r7c02\asonsctable_en.xml
\nemgr\ason\ngwdm\conf\ason_v2r7c02\asonsctable_zh.xml
\nemgr\ason\ngwdm\conf\ason_v2r7c02\asonsignallingtable_en.xml
\nemgr\ason\ngwdm\conf\ason_v2r7c02\asonsignallingtable_zh.xml
\nemgr\ason\ngwdm\conf\ason_v2r8c01\asonsctable_en.xml
\nemgr\ason\ngwdm\conf\ason_v2r8c01\asonsctable_zh.xml
\nemgr\ason\ngwdm\conf\ason_v2r8c01\asonsdhgrouplsptable_en.xml
\nemgr\ason\ngwdm\conf\ason_v2r8c01\asonsdhgrouplsptable_zh.xml
\nemgr\ason\ngwdm\conf\ason_v2r8c01\asonsdhsctable_en.xml
\nemgr\ason\ngwdm\conf\ason_v2r8c01\asonsdhsctable_zh.xml
\nemgr\ason\ngwdm\conf\ason_v2r8c01\asonsdhsignallingtable_en.xml
\nemgr\ason\ngwdm\conf\ason_v2r8c01\asonsdhsignallingtable_zh.xml
\nemgr\ason\ngwdm\conf\ason_v2r8c01\asonsdhtrailtable_en.xml
\nemgr\ason\ngwdm\conf\ason_v2r8c01\asonsdhtrailtable_zh.xml
\nemgr\ason\ngwdm\conf\ason_v2r8c01\asonsdhxcinfotable_en.xml
\nemgr\ason\ngwdm\conf\ason_v2r8c01\asonsdhxcinfotable_zh.xml
\nemgr\ason\ngwdm\conf\ason_v2r8c01\asonsmsctable_en.xml
\nemgr\ason\ngwdm\conf\ason_v2r8c01\asonsmsctable_zh.xml
\nemgr\ason\ngwdm\conf\ason_v2r8c01\asonxcinfotable_en.xml
\nemgr\ason\ngwdm\conf\ason_v2r8c01\asonxcinfotable_zh.xml
\nemgr\ason\ngwdm\conf\ason_v2r8c01\boardasonfeature_en.xml
\nemgr\ason\ngwdm\conf\ason_v2r8c01\boardasonfeature_zh.xml
\nemgr\ason\ngwdm\conf\ason_v2r8c01\circuitsetup_en.xml
\nemgr\ason\ngwdm\conf\ason_v2r8c01\circuitsetup_zh.xml
\nemgr\ason\ngwdm\conf\ason_v2r8c01\fibersrctable_en.xml
\nemgr\ason\ngwdm\conf\ason_v2r8c01\fibersrctable_zh.xml
\nemgr\ason\ngwdm\conf\ason_v2r8c01\lmpautofindtable_en.xml
\nemgr\ason\ngwdm\conf\ason_v2r8c01\lmpautofindtable_zh.xml
\nemgr\ason\ngwdm\conf\ason_v2r8c01\lmpmembertable_en.xml
\nemgr\ason\ngwdm\conf\ason_v2r8c01\lmpmembertable_zh.xml
\nemgr\ason\ngwdm\conf\ason_v2r8c01\newfibersrc_en.xml
\nemgr\ason\ngwdm\conf\ason_v2r8c01\newfibersrc_zh.xml
\nemgr\ason\ngwdm\conf\ason_v2r8c01\ospfcontrollinktable_en.xml
\nemgr\ason\ngwdm\conf\ason_v2r8c01\ospfcontrollinktable_zh.xml
\nemgr\ason\ngwdm\conf\ason_v2r8c01\ospfmemberlinktable_en.xml
\nemgr\ason\ngwdm\conf\ason_v2r8c01\ospfmemberlinktable_zh.xml
\nemgr\ason\ngwdm\conf\ason_v2r8c01\ospftelinktablesdh_en.xml
\nemgr\ason\ngwdm\conf\ason_v2r8c01\ospftelinktablesdh_zh.xml
\nemgr\ason\ngwdm\conf\ason_v2r8c01\ospfthreshold_en.xml
\nemgr\ason\ngwdm\conf\ason_v2r8c01\ospfthreshold_zh.xml
\nemgr\ason\ngwdm\res\ason\applycontrolplane_en.ini
\nemgr\ason\ngwdm\res\ason\applycontrolplane_zh.ini
\nemgr\ason\ngwdm\res\ason\asonfunctionenable_en.ini
\nemgr\ason\ngwdm\res\ason\asonfunctionenable_zh.ini
\nemgr\ason\ngwdm\res\ason\asonres_en.ini
\nemgr\ason\ngwdm\res\ason\asonres_en.xml
\nemgr\ason\ngwdm\res\ason\asonres_zh.ini
\nemgr\ason\ngwdm\res\ason\asonres_zh.xml
\nemgr\ason\ngwdm\res\ason\boardasonfeature_en.xml
\nemgr\ason\ngwdm\res\ason\boardasonfeature_zh.xml
\nemgr\ason\ngwdm\res\ason\commonlink_en.xml
\nemgr\ason\ngwdm\res\ason\commonlink_zh.xml
\nemgr\ason\ngwdm\res\ason\controlchannel_en.xml
\nemgr\ason\ngwdm\res\ason\controlchannel_zh.xml
\nemgr\ason\ngwdm\res\ason\controlplaneparam_en.xml
\nemgr\ason\ngwdm\res\ason\controlplaneparam_zh.xml
\nemgr\ason\ngwdm\res\ason\cp\fault\asonalarmsuppress_en.xml
\nemgr\ason\ngwdm\res\ason\cp\fault\asonalarmsuppress_zh.xml
\nemgr\ason\ngwdm\res\ason\cp\fault\asonerror_en.ini
\nemgr\ason\ngwdm\res\ason\cp\fault\asonerror_zh.ini
\nemgr\ason\ngwdm\res\ason\cp\performance\cppfmres_en.xml
\nemgr\ason\ngwdm\res\ason\cp\performance\cppfmres_zh.xml
\nemgr\ason\ngwdm\res\ason\createcontrolchannel_en.ini
\nemgr\ason\ngwdm\res\ason\createcontrolchannel_en.xml
\nemgr\ason\ngwdm\res\ason\createcontrolchannel_zh.ini
\nemgr\ason\ngwdm\res\ason\createcontrolchannel_zh.xml
\nemgr\ason\ngwdm\res\ason\lmpmgr_en.xml
\nemgr\ason\ngwdm\res\ason\lmpmgr_zh.xml
\nemgr\ason\ngwdm\res\ason\newfibersrc_en.xml
\nemgr\ason\ngwdm\res\ason\newfibersrc_zh.xml
\nemgr\ason\ngwdm\res\ason\ospfmgr_en.xml
\nemgr\ason\ngwdm\res\ason\ospfmgr_zh.xml
\nemgr\ason\ngwdm\res\ason\ospftelinksdh_en.xml
\nemgr\ason\ngwdm\res\ason\ospftelinksdh_zh.xml
\nemgr\ason\ngwdm\res\ason\reserveres_en.ini
\nemgr\ason\ngwdm\res\ason\reserveres_zh.ini
\nemgr\ason\ngwdm\res\ason\rsvp\rsvpres_en.ini
\nemgr\ason\ngwdm\res\ason\rsvp\rsvpres_en.xml
\nemgr\ason\ngwdm\res\ason\rsvp\rsvpres_zh.ini
\nemgr\ason\ngwdm\res\ason\rsvp\rsvpres_zh.xml
\nemgr\ason\ngwdm\res\ason\snccontrolroute_en.xml
\nemgr\ason\ngwdm\res\ason\snccontrolroute_zh.xml
\plugin.xml
